/* komentář */
body {
	width: 1100px;
	margin: 0 auto;
	font-size: small;
	background-color: #f0a401;
	padding: 100px 0 0 0;
	background-image: url(index_soubory/Zahlavi.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	}
h1 {
	font-family: "Times New Roman";
	font-size: 200%;
	color: blue;
	}
h3 {
	font-family: "Times New Roman";
	font-size: 130%;
	color: blue;
	}
p {
	font-family: Arial;
	font-size: 100%;
	text-align: justify;
	text-indent: 5%;
	width: 900px;
	}
table {
	font-family: Arial;
	font-size: 80%;
	width: 600px;
	border: 1px solid black;
	border-collapse: collapse;
	}
td {
	border: 1px solid black;
	border-collapse: collapse;
	padding: 3px 5px;
	}
a {
	font-family: Arial;
	font-size: 100%;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	color: black;
	border: 2px solid green;
	border-width: 2px 0px 0px 0px;
	padding: 3px 5px;
	margin: 0 3px;
	background: #3EC7CE;
	}
label {
	font-family: Arial;
	font-size: 90%;
	}
input {
	font-family: Arial;
	font-size: 90%;
	margin: 2px 30px;
	}
textarea {
	font-family: Arial;
	font-size: 90%;
	margin: 2px 30px;
	}
.zalozka {
	border: 2px solid black;
	margin: 3px;
	}
#hlavni #nav-hlavni, #kontakt #nav-kontakt, #refer #nav-refer {
	color: white;
	background: black;
	border: none;
	}